<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>بحث شماره 4.0.1</h1>
    
    <h3>رهنمایی‌ها</h3>
    
    <ul>
        <li>جواب سوال را پست کنید.</li>
        <li>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </li>
        <li>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </li>
        <li>به آن شخص جواب بدهید.</li>
    </ul>
    
    <h3>مقدمه‌ی بحث</h3>
    
    <ul>
        <li>در مورد پاسخ خود به نظرسنجی فکر کنید.</li>
        <li>چرا این اصل بیشترین سازگاری را با شما دارد؟</li>
        <li>احساس میکنید چند راه وجود دارد تا این اصل را در زنده گی خود اعمال کنید؟</li>
    </ul>
</div>